Subject: Re: Tower Obsolescence

From: MM <[email-masked]>
Date: Wed, 1 Nov 95 23:32:06 -0500

As a former Chicago Tower dweller, I think it is safe to say that their appeal
to city workers will remain intact for the foreseeable future (20 yrs +).
Generally, the newer buildings, from say 1980 exception being the Hancock 1969
Marina Towers 1960-67 and some others, offer amenities like indoor pool, health
club, parking, restaurants, and other things not found anywhere else. These
amenities are vry useful to working professionals, in fact almost essential.
However, they may fall prey to poor management, which could very quickly lead
to the demise of a building, or even a community. I think the management of
the building must either have a vested interest, partial ownership or at least
long term residency, or be a professional management firm that takes on a
professional, and hence impersonal interest in the building. Some  management
is kind of "half-baked" in that an hourly assistant manager is offered some
compensation by being allowed to live in the biulding at a reduced rate, or
something like that. Unfortunately, the hourly assistant is sometimes harboring
envy about the wealthy/privledged tenants, and it just doesn't work out.